Controllerless Networks

Reply
New Contributor

AirWave 8.2.4.1 - Supported IAP software versions

I have a customer running AirWave 8.2.4.1 and IAP-315-US clusters, currently running ArubaInstant_Hercules_6.5.1.5-4.3.1.4 code.  We need to add AP-365 devices into these clusters.  What is the highest supported conservative code release that is supported by AirWave 8.2.4.1?  Is Instant 6.5.3.0 the highest supported release?  Will Airwave support Instant 6.5.3.2?  Are there any known ClearPass authentication issues with these code releases?

Contributor I

Re: AirWave 8.2.4.1 - Supported IAP software versions

HI, look at here 

 

Instant Version: 6.5.2

Support for: AirWave 8.2.4 Template Config & Instant GUI Config

 

 

 

*
If it helps please add Kudos
Search Airheads
cancel
Showing results for 
Search instead for 
Did you mean: